Delete an accountant
curl --request DELETE \
--url https://sandbox.hurdlr.com/rest/v5/accountant/account \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: */*' \
--data '
{
"removeIntegrations": true
}
'import requests
url = "https://sandbox.hurdlr.com/rest/v5/accountant/account"
payload = { "removeIntegrations": True }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "*/*"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': '*/*'},
body: JSON.stringify({removeIntegrations: true})
};
fetch('https://sandbox.hurdlr.com/rest/v5/accountant/account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
trueAccountant
Delete an accountant
Delete an accountant’s account; can be restored within 30 days
DELETE
/
v5
/
accountant
/
account
Delete an accountant
trueAuthorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Body
*/*
PartnerDeleteAccount APIParam
Whether to unsync the user's linked integrations with the respective API after the 30-day account restoration period passes. Defaults to true, which should only be changed if Tight's Partner's app is in charge of unlinking the user's integrations (e.g. if the Partner's app is managing Plaid access on its own).
Example:
true
Response
200 - application/json
Successful operation
The response is of type boolean.
⌘I